» Ubuntu » 套件

Error

two or more packages specified (brp-pacu-dbg quantal)